<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Tue Apr 28 15:50:16 CEST 2020 -->
<title>Deprecated List</title>
<meta name="date" content="2020-04-28">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Deprecated List";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li class="navBarCell1Rev">Deprecated</li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?deprecated-list.html" target="_top">Frames</a></li>
<li><a href="deprecated-list.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Deprecated API" class="title">Deprecated API</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#method">Deprecated Methods</a></li>
</ul>
</div>
<div class="contentContainer"><a name="method">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<table class="deprecatedSummary" border="0" cellpadding="3" cellspacing="0" summary="Deprecated Methods table, listing deprecated methods, and an explanation">
<caption><span>Deprecated Methods</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Safety/impl/SafetyFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Safety.impl.SafetyFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Predictability/RTComponentModel/impl/RTComponentModelFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Predictability.RTComponentModel.impl.RTComponentModelFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Dependability/FailurePropagation/FailurePropagationDataTypes/impl/FailurePropagationDataTypesFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Dependability.FailurePropagation.FailurePropagationDataTypes.impl.FailurePropagationDataTypesFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Dependability/ThreatsPropagation/impl/ThreatsPropagationFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Dependability.ThreatsPropagation.impl.ThreatsPropagationFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedAnalysis/impl/StateBasedAnalysisFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedAnalysis.impl.StateBasedAnalysisFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/SystemModel/STS/impl/STSFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.SystemModel.STS.impl.STSFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Predictability/RTComponentModel/RTDataTypes/impl/RTDataTypesFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Predictability.RTComponentModel.RTDataTypes.impl.RTDataTypesFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/impl/chessmlprofileFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.impl.chessmlprofileFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedComponents/impl/StateBasedComponentsFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedComponents.impl.StateBasedComponentsFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Dependability/StateBased/StateBasedDataTypes/impl/StateBasedDataTypesFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Dependability.StateBased.StateBasedDataTypes.impl.StateBasedDataTypesFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Core/CHESSViews/impl/CHESSViewsFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Core.CHESSViews.impl.CHESSViewsFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Dependability/StateBased/MaintenanceMonitoring/impl/MaintenanceMonitoringFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Dependability.StateBased.MaintenanceMonitoring.impl.MaintenanceMonitoringFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Dependability/FailurePropagation/impl/FailurePropagationFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Dependability.FailurePropagation.impl.FailurePropagationFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/ParameterizedArchitecture/impl/ParameterizedArchitectureFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.ParameterizedArchitecture.impl.ParameterizedArchitectureFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Dependability/DependableComponent/impl/DependableComponentFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Dependability.DependableComponent.impl.DependableComponentFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Predictability/ARINCComponentModel/impl/ARINCComponentModelFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Predictability.ARINCComponentModel.impl.ARINCComponentModelFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/StateMachines/impl/StateMachinesFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.StateMachines.impl.StateMachinesFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Core/impl/CoreFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Core.impl.CoreFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Expressions/impl/ExpressionsFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Expressions.impl.ExpressionsFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Dependability/MitigationMeans/impl/MitigationMeansFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Dependability.MitigationMeans.impl.MitigationMeansFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Predictability/DeploymentConfiguration/HardwareBaseline/impl/HardwareBaselineFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Predictability.DeploymentConfiguration.HardwareBaseline.impl.HardwareBaselineFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/Dependability/StateBased/FaultTolerance/impl/FaultToleranceFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.Dependability.StateBased.FaultTolerance.impl.FaultToleranceFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="org/polarsys/chess/chessmlprofile/ComponentModel/impl/ComponentModelFactoryImpl.html#getPackage--">org.polarsys.chess.chessmlprofile.ComponentModel.impl.ComponentModelFactoryImpl.getPackage()</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li class="navBarCell1Rev">Deprecated</li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?deprecated-list.html" target="_top">Frames</a></li>
<li><a href="deprecated-list.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
